Subject: Re: linux-next: manual merge of the omap_dss2 tree with the fbdev-current tree

From: Paul Mundt <[email-masked]>
Date: Tue, 19 Apr 2011 16:01:14 +0900

On Tue, Apr 19, 2011 at 01:27:20PM +1000, Stephen Rothwell wrote:
> Hi Tomi,
> 
> Today's linux-next merge of the omap_dss2 tree got a conflict in
> drivers/video/omap2/dss/dss_features.c
> drivers/video/omap2/dss/dss_features.h between commit 0b41136c0d2f
> ("OMAP: DSS2: DSI: Fix DSI PLL power bug") from the fbdev-current tree
> and commit 0f7d043bd56b ("OMAP4: DSS2: Register configuration changes for
> DSI") from the omap_dss2 tree.
> 
> I fixed it up (see below) and can carry the fix as necessary.

Hmm, both changes came from the omap_dss2 tree, I wonder what's going on?